.background-linear-gradient-diagonal {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNThjNGM0IiBzdG9wLW9wYWNpdHk9IjAuOCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjOGI0MGE2IiBzdG9wLW9wYWNpdHk9IjAuOCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(25deg, rgba(88, 196, 196, 0.8) 0%, rgba(139, 64, 166, 0.8) 100%);
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(88, 196, 196, 0.8)), color-stop(100%, rgba(139, 64, 166, 0.8)));
  background: -webkit-linear-gradient(25deg, rgba(88, 196, 196, 0.8) 0%, rgba(139, 64, 166, 0.8) 100%);
  background: -o-linear-gradient(25deg, rgba(88, 196, 196, 0.8) 0%, rgba(139, 64, 166, 0.8) 100%);
  background: -ms-linear-gradient(25deg, rgba(88, 196, 196, 0.8) 0%, rgba(139, 64, 166, 0.8) 100%);
  background: linear-gradient(25deg, rgba(88, 196, 196, 0.8) 0%, rgba(139, 64, 166, 0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc58c4c4', endColorstr='#cc8b40a6', GradientType=1);
}
.dashboard-history {
  background-color: #2f1539;
  background: #351048;
  /* Old browsers */
  background: -moz-linear-gradient(left, #7b3693 0, #351048 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #7b3693), color-stop(100%, #351048));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #7b3693 0, #351048 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #7b3693 0, #351048 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #7b3693 0, #351048 100%);
  /* IE10+ */
  background: linear-gradient(to right, #7b3693 0, #351048 100%);
  /* W3C */
}
.history__actions,
.history__donations {
  padding-top: 2.5em;
  padding-bottom: 2.5em;
}
.history__actions {
  padding-left: 1.5625em;
  padding-right: 1.5625em;
}
.history__actions .view-all {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
}
.history_actions-this {
  background: #60406e;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #794f89 0, #60406e 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #794f89), color-stop(100%, #60406e));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #794f89 0, #60406e 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #794f89 0, #60406e 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #794f89 0, #60406e 100%);
  /* IE10+ */
  background: linear-gradient(135deg, #794f89 0, #60406e 100%);
  /* W3C */
}
.history_actions-past {
  background: #412251;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #5c336d 0, #412251 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #5c336d), color-stop(100%, #412251));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #5c336d 0, #412251 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #5c336d 0, #412251 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #5c336d 0, #412251 100%);
  /* IE10+ */
  background: linear-gradient(135deg, #5c336d 0, #412251 100%);
  /* W3C */
}
.donation__list li {
  border-bottom: 1px solid #7c5a8a;
  color: #ffffff;
  font-size: 14px;
  font-size: 0.875rem;
}
@media all and (max-width: 47.9375em) {
  .dashboard-togo {
    border-top: 1px solid #e8e7e7;
    margin-top: 1.25em;
    padding-top: 1.25em;
    margin-bottom: 2.5em;
  }
}
@media all and (max-width: 47.9375em) {
  .dashboard-ytd {
    margin-top: 1.25em;
  }
}
.action-listing--snack .social-icons {
  margin-top: 30px;
}
.action-listing--snack .snack__days {
  display: none;
  bottom: 10px;
  right: 10px;
  background-color: #9cd07c;
  color: #50842f;
}
